PETSc version 3.15.5
Fix/Edit manual page

# MatLMVMGetJ0KSP

Returns a pointer to the internal KSP solver associated with the initial Jacobian.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMGetJ0KSP(Mat B, KSP *J0ksp)

### Input Parameters

| B | - An LMVM-type matrix

### Output Parameter

| J0ksp | - KSP solver for defining the initial inverse-Jacobian

### See Also

MatLMVMSetJ0KSP()

### Level

advanced

### Location

src/ksp/ksp/utils/lmvm/lmvmutils.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages